# Type Alias ImageFormValue

type ImageFormValue = {
id: number;
imagesize?: ImageSize;
timestamp: string;
type: string;
}

- Defined in jamespot-user-api/src/types/file.ts:29

##### Index

### Properties

id
imagesize?
timestamp
type

## Properties

### id

id: number

- Defined in jamespot-user-api/src/types/file.ts:31

### `Optional` imagesize

imagesize?: ImageSize

- Defined in jamespot-user-api/src/types/file.ts:33

### timestamp

timestamp: string

- Defined in jamespot-user-api/src/types/file.ts:32

### type

type: string

- Defined in jamespot-user-api/src/types/file.ts:30